### Enumeration

# FwupdPlugin UsbDeviceMsDs20Desc

#### Declaration

    enum FwupdPlugin.UsbDeviceMsDs20Desc

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_USB_DEVICE_MS_DS20_DESC_SET_HEADER_DESCRIPTOR` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_SUBSET_HEADER_CONFIGURATION` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_SUBSET_HEADER_FUNCTION` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_COMPATIBLE_ID` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_REG_PROPERTY` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_MIN_RESUME_TIME` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_MODEL_ID` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_CCGP_DEVICE` | No description available.
`FU_USB_DEVICE_MS_DS20_DESC_FEATURE_VENDOR_REVISION` | No description available.